/** Ignore start */


.container {
    max-width: 700px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 30px;
}

/** Ignore end */
/**
Accordion item style
*/
.accordion-item {

    border-radius: 10px;
    background: #ffffff;
    padding: 20px 20px;
    box-shadow: 0px 16px 20px rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
}

.accordion-item__title {
    display: -webkit-box;
    display: flex;
    margin: 0;
    padding: 0;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    line-height: 1;
    cursor: pointer;
    font-size: 14px !important;
    font-weight: 100;
}

.accordion-item__arrow {
    fill: #0082dd;
}

.accordion-item__content {
    display: none;
    overflow: hidden;
}

.entry {
    line-height: 26px;
    margin-bottom: 40px !important;
}

.entry p:last-of-type,
.entry p:last-child {
    margin-bottom: 0;
}

.product-info-value {
    margin-bottom: 20px !important;
}

.loader {
    display: none;
}

.sk-chase {
    position: fixed;
    margin: 0 auto;
    top: 50%;
    left: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    animation: sk-chase 2.5s infinite linear both;
    z-index: 1000000000;
}

.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

.sk-chase-dot:before {
    content: '';
    display: block;
    width: 25%;
    height: 25%;
    background-color: #444;
    border-radius: 100%;
    animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2) {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3) {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4) {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5) {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6) {
    animation-delay: -0.6s;
}

.sk-chase-dot:nth-child(1):before {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2):before {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3):before {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4):before {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5):before {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6):before {
    animation-delay: -0.6s;
}

@keyframes sk-chase {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot {

    80%,
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    }

    100%,
    0% {
        transform: scale(1.0);
    }
}
.swal2-container {
  z-index: 106000000 !important;
}